@import url('reset.css');
body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    color: #333;
    margin: 0;
    padding: 0;
}

header {
    background-color: #4285f4;
    color: #fff;
    padding: 10px;
    text-align: center;
}

/* Main Heading Styles (h1) */
h1 {
    font-size: 36px;
    color: #FFFFFF; /* Adjust the color as needed */

}

/* Section Styles */
section {
    padding: 20px;
}

/* Subheading Styles (h2) */
h2 {
    font-size: 24px;
    color: #4285f4; /* Adjust the color as needed */
    margin-bottom: 15px;
}

/* Input Styles */
input[type="text"],
input[type="password"],
textarea {
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    box-sizing: border-box;
}

/* Button Styles */
button {
    background-color: #4285f4;
    color: #fff;
    padding: 10px;
    margin: 5px 10px; /* Adjusted margin to provide space between buttons */
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

/* Link Styles */
a {
    color: #4285f4;
    text-decoration: none;
}

a:hover {
    color: #0056b3;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card {
    width: 100%; /* Cards take full width initially */
    box-sizing: border-box;
    margin-bottom: 10px;
}

@media (min-width: 600px) {
    .card {
        width: calc(50% - 10px); /* Cards take half width with some margin in between */
    }
}

.flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 20px;
}
/* Wrap the form in a container */
.form-container {
    max-width: 800px; /* Adjust as needed */
    margin: 0 auto;
}


table {
    width: auto;
    max-width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 10px;
    border: 1px solid #ccc;
}

/* Adjust input styles */
input[type="text"] {
    /*width: calc(100% - 20px);*/
    padding: 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

/* Media query for responsive layout */
@media (min-width: 600px) {
    table {
        display: flex;
        flex-wrap: wrap;
    }

    th, td {
        flex: 0 0 calc(50% - 20px);
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

/* save button on thecert process */
#saveButton {
    background-color: #4285f4;
    color: #fff;
    padding: 10px 20px; /* Adjust padding as needed */
    border: none;
    cursor: pointer;
}

#saveButton:hover {
    background-color: #0056b3;
}

.bad-entry {
    background-color: red;
    color: white;
}


